/*
#showroom .showroom-index p  {
	font-size:12px;
	line-height:1.5em;
}
#showroom .showroom-index ul  {
	margin-top: 20px;
}
#showroom .showroom-index ul li  {
	float: left;
	width: 285px;
	height: 410px;
}
#showroom .showroom-index ul h3  {
	background: url(none);
	border-style: none;
	text-indent: -9999px;
	height: 297px;
}
#showroom .showroom-index ul a {
	height: 46px;
	width: 285px;
	display: block;
	margin-bottom: 6px;
	text-indent: -9999px;
}
*/

#showroom #lo{
	float: left;
	width: 580px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 20px;
}
#showroom #lo1 {
	float: left;
	width: 290px;
}
#showroom #lo2 {
	float: right;
	width: 290px;
}
#showroom #lo3 {
	float: left;
	width: 580px;
	margin-top: 10px;
}
#showroom #sr {
	float: left;
	width: 285px;
	margin-top: 10px;
	margin-bottom: 20px;
}

a#Tokyo{
	height:46px;
	width:285px;
	background: url(../../showroom/img/tokyo_bt.gif);
	text-decoration:none;
	text-indent:-9999px;
	display:block;
}
a#Tokyo{background-position:0 0;}
a:hover#Tokyo{background-position:-285px 0;}

a#Osaka{
	height:46px;
	width:285px;
	background: url(../../showroom/img/osaka_bt.gif);
	text-decoration:none;
	text-indent:-9999px;
	display:block;
}
a#Osaka{background-position:0 0;}
a:hover#Osaka{background-position:-285px 0;}

a#Live{
	height:46px;
	width:285px;
	background: url(../../showroom/img/kasumi_bt.gif);
	text-decoration:none;
	text-indent:-9999px;
	display:block;
}
a#Live{background-position:0 0;}
a:hover#Live{background-position:-285px 0;}

a#Eco{
	height:46px;
	width:285px;
	background: url(../../showroom/img/shinagawa_bt.gif);
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	margin-left: 5px;
}
a#Eco{background-position:0 0;}
a:hover#Eco{background-position:-285px 0;}

a#Zenkoku{
	height:36px;
	width:580px;
	background: url(../../showroom/img/zenkoku_bt.gif);
	text-decoration:none;
	text-indent:-9999px;
	display:block;
}
a#Zenkoku{background-position:0 0;}
a:hover#Zenkoku{background-position:-580px 0;}